# Links between subcontracting PO and resupply picking

This module adds convenient links between a purchase order with subcontracting products and their raw materials resupply pickings.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

1. Go to Manufacturing > Products > Products and create a new subcontracted product with some Vendor (Purchase tab).
2. Go to Manufacturing > Products > Products and create a new one with “Resupply Subcontractor on Order” route checked. [Component]
3. Go to Manufacturing > Products > Bill of materials and create a new one with type = “Subcontracting” and set the subcontractor and component previously created.
4. Go to Purchase > Orders > Requests for Quotation and create a new one to the subcontractor and add subcontracted product.
5. Click on “Confirm order” button.
6. A message with the link to the resupply(ies) is added in the purchase order.
7. A “Resupply(ies)” smart-button is also displayed in the purchase order.
8. Clicking on it, it navigates to the linked pickings.
9. A message with the link to the PO is added in the resupply picking.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:
  - Víctor Martínez
  - Pedro M. Baeza

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/manufacture project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.